# Editor configuration, see http://editorconfig.org
root = true

[*]
charset = utf-8
indent_style = tab
indent_size = 2
insert_final_newline = true
trim_trailing_whitespace = true

[*.md]
max_line_length = off
trim_trailing_whitespace = false

# Indentation override
[*.yml]
indent_style = space
indent_size = 2

# Indentation override
#[lib/**.js]
#[{package.json,.travis.yml}]
#[**/**.js]
